output "vpc_terraform" {
  description = "ID du VPC créé"
  value = google_compute_network.vpc.id
}

output "subnet_ids" {
    description = "Map des IDs des sous-réseaux"
    value = {

        frontend = google_compute_subnetwork.frontend.id
        backend = google_compute_subnetwork.backend.id
        database = google_compute_subnetwork.database.id
    }
  
}